/*----------------style.css--------------------*/
@import "css/main.css?v1.1";
main.main-content,footer.footer{
	visibility: hidden;
}

a.search_icon img {
    width: 77px;
}
.path-search header#header-section {
    background: transparent linear-gradient(99deg, #3F2443 0%, #7E1F77 100%) 0% 0% no-repeat;
}
div#block-jlfs-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 {
    padding-inline: var(--container-spacing);
	display: flex;
    margin-bottom: 50px;
}
body div#block-jlfs-exposedformsearchpage-1-2 .form-text {
    border: 1px solid !important;
    border-radius: 4rem !important;
}
.view-id-search.view-display-id-page_1 {
    padding-inline: var(--container-spacing);
}
.view-id-search.view-display-id-page_1 .views-field.views-field-title a {
    font-size: 30px !important;
    line-height: 1;
}
.view-id-search.view-display-id-page_1 .views-row {
    margin-bottom: 3.375rem;
}
body div#block-jlfs-exposedformsearchpage-1-2 .form-submit {
    position: static;
    margin: 0;
    /* top: 0; */
    /* right: 20px; */
    width: auto;
    min-width: fit-content;
    background-color: var(--yellow);
    border-color: var(--yellow);
    color: var(--white);
    padding: 1.9rem 7.7rem 1.9rem 3.3rem;
    font-size: 2.6rem;
    font-family: var(--fontProximaNovaSemiBold);
    font-weight: 600;
    background-image: url(./images/buttonArrow.png);
    background-repeat: no-repeat;
    background-size: 27px 23px;
    background-position: calc(100% - 3.1rem);
    margin: 0 20px;
    cursor: pointer;
    border-radius: 4rem;
	height: 75px;
}
div#block-jlfs-exposedformsearchpage-1-2 {
    padding-top: 180px;
}
a.search_icon {
    position: absolute;
    right: 170px;
    z-index: 99;
}
/* .main-content form#search-form {
    margin-top: 170px;
    margin-left: 100px;
} */
/* .path-search .main-content > h2 {
    font-size: 50px;
    padding-left: 100px;
} */
/* ol.search-results.node_search-results {
    padding-left: 100px;
} */
/* h3.search-result__title a {
    font-size: 30px !important;
    line-height: 1;
} */
/* .main-content form#search-form .form-search {
    float: left;
    border: 1px solid;
} */
div#block-jlfs-search-form-wide, div#block-jlfs-exposedformsearchpage-1 {
    display: none;
    width: 100%;
    position: absolute;
    top: 0;
    background: var(--berry);
    text-align: center;
    box-shadow: 10px 25px 50px #00000029;
}
a.search_icon.active-search img {
    display: none;
}

/* a.search_icon.active-search:after {
    content: "X";
    width: 50px;
    height: 50px;
    color: #fff;
    position: absolute;
    top: 14px;
    font-size: 40px;
    font-weight: 100;
} */
form#search-block-form .form-search, div#block-jlfs-exposedformsearchpage-1 .form-text {
    width: 100%;
    height: 50px;
    margin-left: 100px;
    margin-top: 34px;
    border: 1px solid #fff !important;
    background: transparent;
    color: #fff;
	padding: 2.5rem 6rem 2.5rem 3rem;
    font-size: 14px;
}
form#search-block-form, div#block-jlfs-exposedformsearchpage-1 form#views-exposed-form-search-page-1 {
     position: relative;
    display: flex;
    align-items: center;
    width: calc(100% - 70px);
    max-width: 640px;
    height: 120px;
}
form#search-block-form .form-submit, form#views-exposed-form-search-page-1 .form-submit {
    height: 52px;
    margin-top: 24px;
    background-color: var(--heather);
    border-color: var(--heather);
    padding: 0;
    width: 150px;
    position: absolute;
    top: 12px;
    right: 10px;
    background-image: none;
    border-radius: 0rem 4rem 4rem 0;
    border: 1px solid #fff;
    font-size: 20px;
    transition: all 0.3s;
}
/*webcode*/
header a.search_icon {
    right: max(calc(((100% - 172rem) / 2) + 4rem), 4rem);
    top: 21px;
    margin-right: 70px;
}
a.search_icon.active-search:after {
    content: '';
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(./images/close.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 9px;
}
#block-jlfs-search-form-wide form#search-block-form {
    width: calc(100% - 90px);
    max-width: 640px;
}
#block-jlfs-search-form-wide{
    padding-left: max(calc(((100% - 172rem) / 2) + 4rem), 4rem);
}
#block-jlfs-search-form-wide form{
    min-height: 130px;
    display:flex;
    align-items: center;
}
#block-jlfs-search-form-wide form .form-item{
    flex:1;
}
#block-jlfs-search-form-wide .form-search, form#views-exposed-form-search-page-1 .form-text {
    /* margin-block: 0 !important;
    margin-inline: 0 !important; */
    border-radius: 4rem;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    padding-inline: 60px 25px !important;
    border-right: 0 !important;
    background-image: url(./images/search.png) !important;
    background-size: 50px !important;
    background-repeat: no-repeat !important;
    background-position: center left 10px !important;
}
form#search-block-form .form-submit {
    position:unset;
    margin: 0;
}
form#search-block-form .form-submit:hover, form#views-exposed-form-search-page-1 .form-submit:hover{
    background-color: var(--berry);
}
@media screen and (max-width:1199px){
    header a.search_icon{
        top: 41px;
        margin-right: 45px;
    }
    #block-jlfs-search-form-wide form {
        min-height: 100px;
    }
    header a.search_icon.active-search:after{
        top: 0;
    }
    header a.search_icon img {
        max-width: 40px;
    }
}
@media screen and (max-width:767px){
	form#search-block-form .form-search, div#block-jlfs-exposedformsearchpage-1 .form-text {
		width: 90%;
		margin-left: 10px;
	}
	form#search-block-form .form-submit, form#views-exposed-form-search-page-1 .form-submit {
		top: 15px;
	}
	div#block-jlfs-exposedformsearchpage-1-2 {
		padding-top: 120px;
	}
    header a.search_icon {
        top: 26px;
        margin-right: 35px; 
    }
	.view-id-search.view-display-id-page_1 {
		padding-inline: 40px;
	}
    #block-jlfs-search-form-wide form {
        min-height: 110px;
    }
	body div#block-jlfs-exposedformsearchpage-1-2 .form-text {
		width: 220px;
		    padding: 20px !important;
	}
    header a.search_icon.active-search:after {
        top: 9px;
        font-size: 30px;
        background-size: 30px;
    }
    
    div#block-jlfs-search-form-wide{
        padding-left: 3rem;
    }
    #block-jlfs-search-form-wide .form-search{
        background-size:30px !important;
        padding-inline: 45px 25px !important;
    }
	body div#block-jlfs-exposedformsearchpage-1-2 .form-submit {
		margin: 0;
		height: 4rem;
		line-height: 1.6;
		padding: 1rem 3.7rem 1rem 2rem;
		background-position: 70px 12px;
		font-size: 1.3rem;
		background-size: 16px 14px;
	}
}
@media screen and (max-width:420px){
    #block-jlfs-search-form-wide .form-search {
        padding-inline: 45px 15px !important;
    }
    form#search-block-form .form-submit {
        width: 90px;
        font-size: 16px;
    }
}
@media screen and (max-height:768px){
    a.search_icon.active-search:after{
        top: 22px;
    }
}
@media screen and (min-height:769px){
    header a.search_icon {
        top: 41px;
    }
}
@media screen and (max-width:1199px) and (min-height:769px){
    header a.search_icon {
        top: 31px;
    }
}
@media screen and (max-width:767px) and (min-height:769px){
    header a.search_icon {
        top: 25px;
    }
}
/***********************************
SEARCH PAGE
***********************************/
:root{
    --container-padding:4rem;
    --container-spacing:max(calc(((100% - 172rem) / 2) + var(--container-padding)), var(--container-padding));
}
@media screen and (max-width:767px){
    :root{
        --container-padding:3rem;
    }
}
.path-search .main-content form.search-form,
.path-search .main-content > h2,
.path-search .main-content ol.search-results.node_search-results,
.path-search .main-content ul.pager__items.js-pager__items{
    padding-inline: var(--container-spacing);
}
.path-search .main-content form.search-form {
    margin-block: 210px 30px;
}
.path-search .main-content form.search-form .form-item__label,
.path-search .main-content form.search-form .search-help-link{
    display: none !important;
}
.path-search form.search-form #edit-basic{
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    grid-gap: 15px 30px;
    margin-bottom: 30px;
}
.path-search .main-content form.search-form .form-search{margin-bottom: 0;border: 1px solid;}
.path-search .main-content ol.search-results li.search-results__item{
    flex-wrap: wrap;
    padding-left: 0;
}
.path-search .main-content ol.search-results li.search-results__item:not(:last-child){
    margin-bottom: 50px;
}
.path-search .main-content ol.search-results li.search-results__item .text-content{
    width: 100%;
}
.path-search .main-content ol.search-results li.search-results__item h3.search-result__title {
    width: calc(100% - 50px);
    margin-bottom: 10px;
}
.path-search .main-content ol.search-results li.search-results__item h3.search-result__title a{
    font-size: 30px !important;
    line-height: 1;
}
/*NO RESULT */
.path-search .main-content  .empty-search-results-text{
    display: block;
    margin-block: 15px 50px;
    padding-inline: var(--container-spacing);
    font-size: 2rem;
    color: var(--berry);
}
@media screen and (max-width:767px){
    .path-search .main-content form.search-form {
        margin-block: 120px 30px;
    }
    .path-search .main-content ol.search-results li.search-results__item:not(:last-child){
        margin-bottom: 30px;
    }
    .path-search .main-content ol.search-results li.search-results__item h3.search-result__title{
        width: calc(100% - 40px);
        margin-bottom:5px;
    }
    .path-search .main-content ol.search-results li.search-results__item h3.search-result__title a{
        font-size: 20px !important;
    }   
}
/***********************************
PAGINATION
***********************************/
.path-search ul.pager__items.js-pager__items{
    margin-block: 50px;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 5px 5px;
    list-style: none;
}
.path-search .pager__items li{
    min-width: 3.6rem;
    padding: 0.2rem;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 0;
}
.path-search .pager__items li.pager__item--active, .path-search .pager__items li.pager__item--active a{
    background: var(--berry); 
    color: var(--white); 
}
.path-search .pager__items li, .path-search .pager__items li a{
    color: #585858;
    font-size: 1.6rem;
    line-height: 3.2rem;
}
/*ARROW*/
.path-search .pager__items li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) svg{
    display: none;
}
.path-search .pager__items li:is(.pager__item--first, .pager__item--previous, .pager__item--next, .pager__item--last) a::after{
    content: '\f054';
    font-size: 20px;
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
}
.path-search .pager__items li:is(.pager__item--previous) a::after{
    content: '\f053';
}
.path-search .pager__items li:is(.pager__item--next) a::after{
    content: '\f054';
}
.path-search .pager__items li:is(.pager__item--first) a::after{
    content: '\f323';
}
.path-search .pager__items li:is(.pager__item--last) a::after{
    content: '\f324';
}
/*BLOG PAGE*/
.blogListings .blogRow .blogItem:nth-child(4){
    background: var(--white);
}
/**/
.allBlogs .testimonialPagination{
    padding-block: 12.8rem;  
}
.footer_logo_new {
    position: absolute;
    right: 70px;
    bottom: 50px;
}
.footer_logo_new img {
    max-width: 470px;
}
.container.footer_logo {
    position: relative;
}
@media(max-width: 1199px){
    .footer_logo_new {
        right: 70px;
        bottom: 10px;
    }
    .footer_logo_new img {
        width: calc(100% - 30px);
        max-width: 290px;
    }
}
@media(max-width: 991px){
	.footer_logo_new {
        position: unset;
        padding-block: 0 35px;
    }
}
@media(max-width: 767px){
    .allBlogs .testimonialPagination{
        padding-block: 3.6rem; 
    }
}

/*New cookies*/
.ccc-content--dark {
    background-color: var(--darkHeather) !important;
}
#ccc .checkbox-toggle--dark .checkbox-toggle-toggle{
    background-color: var(--berry) !important;
}
#ccc .checkbox-toggle--slider.checkbox-toggle--dark {
    background-color: var(--yellow) !important;
    border-color: var(--yellow) !important;
}
#ccc-icon.ccc-icon--dark {
    fill: var(--yellow) !important;
}
#ccc .checkbox-toggle--slider .checkbox-toggle-off, #ccc .checkbox-toggle--slider .checkbox-toggle-on{
	color: var(--darkHeather) !important;
}
#ccc-icon.ccc-icon--dark #star path {
    fill: var(--berry) !important;
}

@media screen and (max-height: 900px) and (min-width:1300px){
    header ul.menu .menuItem a span.headerMenuSpan {
        font-size: 2.2rem;
        line-height: 2.9rem;
    }
}
@media screen and (max-height: 720px) and (min-width:1300px){
    header ul.menu .menuItem a span.headerMenuSpan {
        font-size: 1.9rem;
        line-height: 3rem;
    }
}
/*related story*/
.relatedStories{
    margin-bottom: -1px;
}

/*****************************************
PAGE: own-new
*****************************************/
.page-node-type-page .basic-content.page-content img[data-style="own-new-image"]{
    max-width: 370px;
    margin-left: 0;
}
.basic-content img.align-left{
    margin-left: 0;
    margin-right: 4rem;
}
@media screen and (max-width: 1280px) {
    .basic-content img.align-left{
        margin-left: 0;
        margin-right: 3rem;
     }
}
@media screen and (max-width: 991px) {
    .page-node-type-page .basic-content.page-content img[data-style="own-new-image"]{
        margin-left: auto;
    }
    .basic-content img.align-left{
        margin-left: auto;
        margin-right: auto;
     }
}
/*****************************************
SERVICES PAGE
*****************************************/
body.page-node-type-service-landing .ourServicesSection ul ul{
    list-style: disc;
    list-style-position:inside;
}
body.page-node-type-service-landing .ourServicesSection ul ul li{
    display: revert;
}
@media screen and (max-width:767px){
    body.page-node-type-service-landing .ourServicesSection ul ul{
        list-style-position: outside;
        padding-left: 15px;
    }
}
/*****************************************
GUIDE DETAIL PAGE
*****************************************/
body.page-node-type-guide .innerContent .commonCurvedContent{
    max-width: 900px;
}
/*****************************************
TESTIMONIALS PAGE
*****************************************/
/*block 1*/
.testimonial-title1-body1{
    position: relative;
}
.testimonial-title1-body1 .container {
    display: flex;
}
.testimonial-title1-body1 .text-black {
    flex: 1;
    padding: 12.3rem 0 12rem 9rem;
}
.testimonial-title1-body1 .arrowBox{
    position:unset;
    height: 327px;
    display: flex;
    align-items: flex-end;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .testimonial-title1-body1 .text-black {
        padding: 6rem 0 3rem 5rem;
    }
    .testimonial-title1-body1 .arrowBox{
        height: 150px;
    }
    .testimonial-title1-body1 .arrowBox svg{
        width: 16.9rem;
        height: auto;
    }
}
@media (max-width: 767px) {
    .testimonial-title1-body1 .container{
        flex-wrap: wrap;
    }
    .testimonial-title1-body1 .text-black {
        padding: 6rem 0 3rem 5rem;
    }
    .testimonial-title1-body1 .arrowBox{
        height: 110px;
    }
    .testimonial-title1-body1 .arrowBox svg{
        width: 13.4rem;
        height: auto;
    }
    .testimonial-title1-body1 .text-black {
        flex: unset;
        padding: 3rem 0 3rem 0;
        width: 100%;
    }
}
/*****************************************
TESTIMONIALS PAGE
*****************************************/
.testimonials-title2body2-block{
    display: flex;
    grid-gap: 2rem;
    background: var(--oceanBlue);
    color: #fff;
    padding-left:var(--container-spacing);
}
.testimonials-title2body2-block .inside-body p:nth-child(1){
    font-family: var(--fontProximaNovaSemiBold);
    font-size: 2.6rem;
    line-height: 3.6rem;
}
.testimonials-title2body2-block li::marker{
    color:#fff;
}
.testimonials-title2body2-block :is(h2, h3, h4, h5, h6, p, li){
    color:#fff;
}
.testimonials-title2body2-block .left{
    width:55%;
    padding: 5rem 0 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.testimonials-title2body2-block .left > * {
    max-width: 810px;
}
.testimonials-title2body2-block .right{
    width:45%;
}
.testimonials-title2body2-block .right img{
    width:100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .testimonials-title2body2-block .inside-body p:nth-child(1){
        font-size: 2rem;
        line-height: 3.2rem;
    }
}
@media (max-width: 767px) {
    .testimonials-title2body2-block{
        flex-wrap: wrap;
        grid-gap: 0;
        width: 100%;
        height: 100%;
        padding: 0;
    }
    .testimonials-title2body2-block .inside-body p:nth-child(1){
        font-size: 1.3rem;
        line-height: 1.8rem;
    }
    .testimonials-title2body2-block .left{
        width: 100%;
        order: 2;
        padding-block: 6rem;
        padding-inline: var(--container-spacing);;
    }
    .testimonials-title2body2-block .right{
        width:100%;
        order: 1;
    }
}
/*****************************************
STEP FORM
*****************************************/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress){
    width: 100% !important;
    top: 160px !important;
    height:calc(100vh - 160px) !important;
    padding: 0 !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-dialog-titlebar{
    position: relative;
    z-index: 999;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-dialog-title{
    display:none;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-progress{
    width: 100%;
    color:#fff;
    font-size:1.8rem;
    font-weight:100;
    position: absolute;
    left: 0;
    top: 0;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-progress .progress-bar{
    border-radius: 0 !important;
    height: 15px;
    color: transparent !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-progress .progress-bar div{
    color:transparent !important;
    background-color: var(--berry) !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-progress strong {
    display: block;
    margin-top: 10px;
    margin-left: 30px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-dialog-content {
    height: 100% !important;
    max-height: unset !important;
    margin-top: -30px;
    display: flex;
    padding: 0 !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) #qa-form-wrapper{
    width: 100%;
    height: 100%;
    padding: 20px 0 0;
    overflow-y:auto !important;
}
/* .ui-dialog:has(.contactus-question-answer-form, .qa-progress) #qa-form-wrapper form{
    height: calc(100% - 40px);
} */
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .image{
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    max-width: 650px;
    height: 100%;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
}
.ui-dialog .contactus-question-answer-form{
    margin-top: 5rem;
    max-width:940px;
    margin-inline:auto;
    padding-inline: 2rem;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-question-title h4{
    text-align:center;
    margin-bottom:1rem;
    color:#fff;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-answer-description{
    text-align:center;
    color:#fff;
    margin-bottom:2rem;
}
/*field*/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item:has(input[type="radio"], input[type="checkbox"]){
    max-width: 490px;
    margin-inline:auto;
    display:flex;
    align-items:center;
    grid-gap:1.5rem;
    padding:1rem 2rem;
    border-bottom:1px solid rgba(255,255,255,0.5);
    font-size:1.9rem;
    color:#fff;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-answer-field-wrap{
    display: none;
    margin-top: 15px !important;
    max-width: 530px !important;
    margin-inline:auto !important;
    border-bottom:1px solid rgba(255,255,255,0.5);
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item:has(input.qa-input-radio-option:checked):has(+ .qa-answer-field-wrap){
    border-bottom: 0 !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item:has(input.qa-input-radio-option:checked) + .qa-answer-field-wrap{
    display: block;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-answer-field-wrap .form-item__label{
    display: none;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .qa-answer-field-wrap textarea{
    height: 130px !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item :where(input[type="radio"], input[type="checkbox"]){
    appearance: none;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    accent-color: var(--yellow);
    margin: 0;
    padding: 0;
    position: relative;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item :where(input[type="radio"], input[type="checkbox"]):checked{
    outline: 6px solid var(--yellow);
    border: 1px solid var(--yellow);
    outline-offset: -10px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item.form-item-name{
    margin-top:5rem;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap{
    position: relative;
    max-width: 689px;
    margin-inline:auto;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) :is(input:not([type="submit"], [type="radio"], [type="checkbox"]), select, textarea){
    max-width: 689px;
    background-color:transparent;
    color:#fff;
    margin-inline:auto;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) :is(input:not([type="submit"], [type="radio"], [type="checkbox"]), select, textarea)::placeholder{
    color:rgba(255,255,255,0.7)
}
/**/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item.form-item-privacy-policy{
    max-width:689px;
    margin-inline:auto;
    display:flex;
    align-items: flex-start;
    grid-gap:2rem;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item.form-item-privacy-policy input{
    width:20px;
    height:20px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item.form-item-privacy-policy label{
    font-size:1.6rem;
    color:#fff;
    line-height:1.2
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ajax-progress{
    position: absolute;
    bottom: 5px;
    left: 15px;
}
/*buttons*/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress):has(.form-boolean-group .form-item input[type="radio"],.form-boolean-group .form-item input[type="checkbox"]) .form-actions{
    max-width: 490px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-actions {
    margin-block: 5rem 2rem;
    margin-inline: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 1rem 5rem;
    padding: 0;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-actions input[data-drupal-selector="edit-actions-next"]{
    margin-inline: auto 0;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .withArrow.whiteOutline .button{
    padding: 1.9rem 3.3rem 1.9rem 7.7rem;
    background-position:left 3.3rem center;
    background-image: url("images/buttonArrowBack.png") !important;
}
/*images*/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress)::after{
    content:"";
    position:absolute;
    left: 0;
    bottom: 0;
    background: url(./images/step-form-arrow.png) 0 0 no-repeat;
    background-size: contain;
    pointer-events: none;
    z-index: 3;
    width: 50%;
    height: 60%;
}
/*close button*/
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .defaultButton.whiteOutline .button{
    border: 2px solid var(--white);
    border-radius: 4rem;
    color: var(--white);
    background-color: transparent;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .defaultButton.whiteOutline .button:hover{
    background-color: var(--berry);
    border-color: var(--berry);
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button {
    position: absolute;
    top: 4rem;
    right: 11%;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button::before{
    height:20px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button::after{
    height:21px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button .ui-button-icon-space{
    display:block;
    text-indent: 0;
    position: absolute;
    top: -2px;
    left: 20px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button .ui-button-icon-space::after{
    content:"Exit";
    font-size: 1.6rem;
    color:#fff;
    position: relative;
    top: 3px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .text-danger{
    color:#b50505;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap :is(#qa-email-input-validation, #qa-name-input-validation){
    position:absolute;
    top:50%;
    right:3rem;
    transform: translateY(-50%);
    font-size:1.6rem;
    color:#b50505;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap:has(#qa-email-input-validation > *) input::placeholder,
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap:has(#qa-name-input-validation > *) input::placeholder{
    color:#b50505;
} 
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap #qa-privacy-input-validation{
    display: none;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-wrap:has(#qa-privacy-input-validation > *) label{
    color:#b50505;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .messages-list{
    display: none;
}
/*thank you*/
.ui-dialog:has(.contactus-question-answer-form, .thank-you-message .qa-progress) .thank-you-message{
    margin-top: 7rem;
    max-width:710px;
    margin-inline:auto;
    text-align:center;
}
.ui-dialog:has(.contactus-question-answer-form, .thank-you-message .qa-progress) .thank-you-message .qa-thank-you-buttons{
    margin-top:7rem;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    grid-gap: 1.5rem 5rem;
}
.ui-dialog:has(.contactus-question-answer-form, .thank-you-message .qa-progress) .thank-you-message .qa-thank-you-buttons .button{
    margin: 0 !important;
}
.ui-dialog:has(.contactus-question-answer-form, .thank-you-message .qa-progress) .thank-you-message :where(h2, h3, h4, h5, h6){
    color:#fff;
}
/* privacy policy */
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-privacy-policy{
	width:100% !important;
	max-width:unset !important;
	align-items:flex-start !important;
	border: 0 !important;
	padding: 0 !important;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-privacy-policy input[type="checkbox"]{
	width:26px;
	height:26px;
	border-radius:3px;
	flex-shrink:0;
    cursor: pointer;
    position: relative;
    top: 2px;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-privacy-policy input[type="checkbox"]:checked{
	outline:0;
	border:2px solid var(--heather);
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212.872%22%20height%3D%228.908%22%20viewBox%3D%220%200%2012.872%208.908%22%3E%3Cpath%20id%3D%22check-light%22%20d%3D%22M12.251%2C96.178a.442.442%2C0%2C0%2C1%2C0%2C.622l-7.487%2C7.487a.442.442%2C0%2C0%2C1-.622%2C0L.178%2C100.324A.44.44%2C0%2C1%2C1%2C.8%2C99.7l3.653%2C3.653%2C7.176-7.176a.442.442%2C0%2C0%2C1%2C.622%2C0Z%22%20transform%3D%22translate(0.243%20-95.8)%22%20fill%3D%22%23553155%22%20stroke%3D%22%23553155%22%20stroke-width%3D%220.5%22/%3E%3C/svg%3E");
	background-size:14px;
	background-repeat:no-repeat;
	background-position:center;
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-privacy-policy a{
	color:var(--white);
}
.ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item-privacy-policy a:hover{
	color:var(--heather);
}
@media screen and (max-width:1680px) {
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress)::after{
    height: 52%;
 }   
}
@media screen and (max-width:1480px) {
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .ui-button {
    right: 7.5%;
 }
}
@media screen and (max-width:1359px) {
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .image{
        display: none;   
    }
}
@media screen and (max-width:1280px) {
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress)::after{
    height: 45%;
 }   
}
@media screen and (max-width:991px) {
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress)::after{
    height: 28%;
 }   
}
@media screen and (max-width:767px) {
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress)::after{
    height: 30%;
    width: 100%;
 }   
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item:has(input[type="radio"]),
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-item.form-item-privacy-policy label{
    font-size: 1.2rem;
 }
 .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .form-actions{
    margin-block: 3rem 2rem;
 }
}
@media (max-height: 768px) {
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress){
        top: 120px !important;
        height:calc(100vh - 120px) !important;
    }
}
@media (min-width: 1441px) and (max-width: 1659px) {
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress){
        top: 135px !important;
        height:calc(100vh - 135px) !important;
    }
}
@media (max-width: 1199px) {
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress){
        top: 100px !important;
        height:calc(100vh - 100px) !important;
    }
}
@media (max-width: 767px) {
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress){
        top: 90px !important;
        height:calc(100vh - 90px) !important;
    }
    .ui-dialog:has(.contactus-question-answer-form, .qa-progress) .withArrow.whiteOutline .button{
        padding: 1rem 1.7rem 1rem 3.4rem !important;
        background-position: 1.2rem !important;
    }
}
/*Test*/
